.mainHeader .mainBody .site_menu{}
.mainHeader .mainBody .site_menu #navigation{position:absolute;bottom:0;right:0;}

.menu_bar{text-align:right;}
.wrap-left .menu {margin-left: 0px;}
.btn-menu {display: none;}
.menu, .submenu {position: relative;	z-index: 50;margin: 56px 0 0;padding: 0;list-style: none;}
.menu {display: inline-block;vertical-align: top;position: relative;margin: 0;text-align: right;	white-space: nowrap;}

.menu li {position: relative;text-align: left;}

.menu li.with-sub:hover:before {position: absolute;left:0;bottom: 0;content: '';display: block;width: 180px;height: 2px;z-index: 1;}

.menu li i {margin-right: 7px;color: #ced3d5;text-shadow: 0 1px 0 white;}

.menu a, .menu span.separator {display: block; position: relative;text-decoration: none;color: #646060;-webkit-transition: none;transition: none;}

.menu a.active {color: #000;}

.menu > li {display: inline-block;vertical-align: top;}

.menu > li:before, .menu a.active:before { 
	content: '';
	display: block;
	height: 0;

	position: absolute;
	left: 15px;
	right: 15px;
	bottom: 0;

	z-index: 53;


	-webkit-transition: height 0.2s ease;
	transition: height 0.2s ease;
}

.menu > li:hover:before, .menu a.active:before { height: 2px; }

.menu > li > a,  .menu > li > span.separator{
   padding: 0 15px;
line-height: 80px;
font-family: 'Oswald', sans-serif;
font-size: 18px;
font-weight: 300;
color: #000;
}
.with-sub ul.submenu li:first-child{border-top:none!important;}
/*---------------------------------------------------------- submenu*/

.submenu {
    min-width: 180px;position:absolute;top:-1px;left:100%;margin: 0;padding: 0;visibility: hidden;background: #2f3338;
	box-shadow: 0 1px 3px rgba(0,0,0,0.2);border-radius: 0 0 2px 2px;list-style: none;}

.menu > li > .submenu {top: 100%;left:0;}

.menu li:hover > .submenu {visibility: visible;}

.submenu li {
    /*position: relative;	*/

	-webkit-transition: background-color 0.2s ease, border 0.2s ease, height 0.3s ease, color 0.2s ease, opacity 0.5s ease;
	transition: background-color 0.2s ease, border 0.2s ease, height 0.3s ease, color 0.2s ease, opacity 0.5s ease;
}

.submenu li:hover {}
.submenu li .active {color:#fff;}

.submenu li:hover > a {color: #fff;}


.submenu a, .submenu span.separator {
    padding: 0 20px;
	line-height: 35px;
	font-size: 16px;
	color: #fff;
	text-transform: uppercase;
	font-family: 'Oswald', sans-serif;
    font-weight: 300;
}

.submenu li {	height: 10px;border-bottom: 1px solid #26292c;border-top: 1px solid #26292c;}
.submenu li:last-child {border-bottom: 0px solid #262829;border-radius: 0 0 2px 2px;}
.submenu li i {	margin-right: 7px;}
.menu li:hover > .submenu > li {	height: 35px;}
.navbar {background: #eff1f2;}
.navbar .menu {display: block;	width: 960px;min-width: 200px;margin: auto;text-align: left;}
.navbar .menu.m-center {	text-align: center;}
.navbar .menu > li > a {line-height: 42px;font-size: 13px;}
.navbar .menu > li:before, .navbar .menu a.active:before { left: 14px;right: 14px;}
.navbar .menu > li > .submenu {left: 14px;}
.navbar .menu li.with-sub:hover:before {left: 14px;}


/*-------------------------------------------------------*/

.navbar.m-dark {	background: #2f3338;box-shadow: 0 1px 3px rgba(0,0,0,0.2);}

.navbar.m-dark .menu > li {border-right: none;}

.navbar.m-dark .menu > li:first-child {border-left: none;}

.navbar.m-dark .menu a {border: none;color: #c4c4c4;}

.navbar.m-dark .menu li i {color: #575b61;text-shadow: none;}

/*---------------------------------------------------------- mobile menu */

.btn-menu {width:26px;height:22px;position:absolute;top:60px;right:20px;cursor:pointer;font:28px/23px 'FontAwesome';color: #c5c5c5;}


.btn-menu.active {color: #313538;}
.btn-submenu {width: 170px;height: 44px;position: absolute;top: 0;right: 30px;z-index: 12;text-align: right;
font: 13px/42px 'FontAwesome';cursor: pointer;}

.btn-submenu.active {line-height: 39px;}

.btn-submenu:before {content: "\f0d7";color: #9a9a9a;}

.btn-submenu.active:before {content: "\f0d8";}

.phone-dropdown .navbar-inner{background:#2F3338;}

.mob-menu, .mob-submenu {position: relative;z-index: 50;margin: 56px 0 0;padding: 0;list-style: none;}

.mob-menu {
	vertical-align: top;position: relative;margin: 0;background: #2f3338;white-space: nowrap;}
.mob-menu li {display:block;position: relative;text-align: left;border-bottom: 1px solid #242629;border-top: 1px solid #3b3e44;text-transform: uppercase;}

.mob-menu .menu > li > a, .mob-menu .menu > li > span.separator {
    display: block;
    
    position: relative;
    padding-left: 30px;
    
    text-decoration: none;
    color: #fff;
    font: 14px 'OpenSansRegular';

	-webkit-transition: none;
	transition: none;
}

.mob-menu a.active {color: #d0d5d8;}

.mob-menu .menu > li > a,
.mob-menu .menu > li > span.separator {padding: 0 40px;line-height: 42px;}

/*---------------------------------------------------------- submenu*/

.mob-menu li .submenu {background: #1f2226;}

.mob-menu .submenu {
	display: none;
	position: relative;
	margin: 0;
	padding: 0;
	list-style: none;
    visibility:visible !important;
}
.mob-menu .submenu .submenu{
    position:relative;
    top:0;
    left:0;
}

.mob-menu .menu li.deeper.active > .submenu{display:block;}
.mob-menu .submenu a:hover,.mob-menu a:hover{color:#ef7945 !important;}
.mob-menu .submenu:before {content: '';display: block;width: 100%;	border-top: 1px solid rgba(0, 0, 0, 0.15);}

.mob-menu .submenu a, .mob-menu .submenu span.separator {padding: 0 20px;
	font: 14px/42px 'OpenSansRegular';
	color: #fff;
	text-transform: uppercase;
}

.mob-menu .submenu li {	border-bottom: 1px solid #16191b;border-top: 1px solid #272a2f;}
.mob-menu .submenu li:hover, .mob-menu .submenu li .active{background:#000;border-color:#000;}
.mob-menu .submenu li:last-child {border-bottom: 0px solid #262829;}

.mob-menu .submenu li i {margin-right: 7px;}

.mob-menu .submenu a, .mob-menu .submenu span.separator {padding-left: 60px !important;}
	
.mob-menu .submenu .submenu a {padding-left: 80px !important;}



/*----------------------------------------------------------------------------------*/


/****************** Responsive *********************/

@media only screen and (min-width: 960px){
.mob-menu{display:none !important;}
}
@media (max-width: 979px){
.menuIcon{display:none !important;}
}
@media (max-width: 979px) and (min-width: 768px){
.site_menu { width: 95% !important; }
.mob-menu div { width: 100%; }
}
@media only screen and (max-width: 959px), only screen and (max-device-width: 999px) {
	.mob-layout.m-center .wrap-center {text-align: left;}
	.btn-menu {display: block;}
	.navbar {	display: none;}
	.main { padding-top: 0 !important; }
	.menu:after { display: none; }
	.menu li.with-sub:hover:before { display: none; }
	.menu > li:before, .menu a.active:before { display: none; }
	.submenu {display: none;	}
	.submenu li {height: auto;-webkit-transition: none;transition: none;}
	.menu li:hover li {	height: auto !important;}
	}

@media only screen and (max-width: 767px), only screen and (max-device-width: 767px) {
		
	.layout, .mob-layout {width: 420px;}
    .menu{display:none;}
	.mob-menu div { width: 100%; }
	.header .mob-menu a { padding: 0 30px; }	
	.mob-submenu a { padding-left: 50px !important; }	
	.mob-submenu .mob-submenu a { padding-left: 70px !important; }
}

@media only screen and (max-width: 479px), only screen and (max-device-width: 479px) {
.mob-menu div { width: 100%; }

}


